Update for flash-player.openSUSE_Evergreen_11.4 security critical

flash-player: security update to 11.2.202.273

Flash Player was updated to 11.2.202.273 to fix
critical security issues: (bnc#806415)
* APSB13-08, CVE-2013-0504, CVE-2013-0643, CVE-2013-0648

More information can be found on:
https://www.adobe.com/support/security/bulletins/apsb13-08.html

Fixed bugs
bnc#806415
VUL-0: flash-player: 11.2.202.273 security update
Selected Binaries
openSUSE Build Service is sponsored by